Results 1 to 6 of 6
  1. eduardmc's Avatar
    Posts
    27 Posts
    Global Posts
    29 Global Posts
       #1  
    i just installed this patch "[patch] Cleanup Event" and tried to open all the applications i have. i was able to open 30 cards until i got the message "sorry to many cards". before i had the problem with only the browser open getting the "sorry to many cards" message and it was pretty annoying.

    phone
    SMS
    contact
    email
    photo
    browser
    calendar
    camera
    flashlight app
    usb tethering
    alarm
    task
    memo
    carculater
    doc
    screen & lock
    date & time
    soung & ringtone
    location services
    regional setting
    develope mode
    device information
    music remix
    google map
    accuweather
    video
    luna manager
    solitary
  2. #2  
    could you tell me where to find this patch? I cant seem to find a patch by the name "cleanup event" in preware
    SCK Manager
  3. eduardmc's Avatar
    Posts
    27 Posts
    Global Posts
    29 Global Posts
       #3  
    Quote Originally Posted by TMed_ATL View Post
    could you tell me where to find this patch? I cant seem to find a patch by the name "cleanup event" in preware
    the only way to install it is with WOQI
    hxxp://forums.precentral.net/webos-patches/216384-patch-cleanup-event-listeners-fix-webos-1-3-1-memory-leak.html

    Replace the hXXP to HTTP. my account does not let me post link yet
  4. #4  
    give it a few days and you'll get the annoying message again. 1.3.1 has issues and Palm needs to address it in the next update. Its been the same issue since release. If they can't fix it then acknowledge it. I think it's not an easy fix otherwise we wouldn't be complaining about it at update 1.3.1. I have the this patch as well as lower swap threshold.
  5. eduardmc's Avatar
    Posts
    27 Posts
    Global Posts
    29 Global Posts
       #5  
    Quote Originally Posted by kqnjml View Post
    give it a few days and you'll get the annoying message again. 1.3.1 has issues and Palm needs to address it in the next update. Its been the same issue since release. If they can't fix it then acknowledge it. I think it's not an easy fix otherwise we wouldn't be complaining about it at update 1.3.1. I have the this patch as well as lower swap threshold.
    i've been using 1.3.1 since it was release and i do know about the problem. Only saying that with this patch i was able to open all the card while without i was not able open 8 cards, and sometimes getting the error with only one card open. It seems that is patch DOES fix this problem.
  6. #6  
    It Does seem to work at first but like I said it will not hold up. I'm in the same boat as you, trying everything to overcome this annoying issue. Don't get me wrong, it does work but not consistent enough to call it a fix.

Posting Permissions